Subject: help!

From: [email-masked] (Iljas Baker - SH)
Date: 22 May 1996 00:34:39 GMT

I am still using Pine 3.91. It was okay until recently but now I cannot
cancel messages using ^c so I'm forced to postpone them instead. Moreover
the arrow keys don't work at all. My service provider has been unable to
offer any advice. I should add that in the past month I've been able to
use the arrow keys on only one occasion. The only thing I can think of was
that I put my Compaq Presario into a "reputable shop" to have the RAM
upgraded to 8Mb, have a 14.400bps internal modem installed( I was and am
still using a 2400 bps modem), and have a clock doubler installed. They
were only able to do the first task as they didn't have any experience
with Compaqs before (this is Thiland!). Since the machine came back I keep
getting an error message whenever I try to open Word6. I click on"okay"and
the error message disappears and then reappears .This happens once again
then everything works as normal. Could the dolts who fiddled around with
my computer have done something that is causing these problems? Oh one
more thing:I can no longer use the arrow keys when I'm accessing the web
using Lynx. It's very frustrating. Can anyone please offer any advice to
this computer novice.  
Regards,

Ilyas

--
*****************************************************************
Ilyas Baker, Faculty of Social Sciences and Humanities, Mahidol
University, Salaya, Nakhon Pathom 737170, Thailand.
Tel. 662-441-9324
Fax. 662-441-9738
*****************************************************************